@font-face {
  font-family: "iconfont"; /* Project id  */
  src: url('iconfont.ttf?t=1687923246166') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-search:before {
  content: "\e65c";
}

.icon-gugegoogle114:before {
  content: "\e647";
}

.icon-tuitetwitter43:before {
  content: "\e6ee";
}

.icon-zengjia:before {
  content: "\e6ea";
}

.icon-menuleft:before {
  content: "\e728";
}

.icon-menuright:before {
  content: "\e632";
}

.icon-download:before {
  content: "\e6c2";
}

.icon-facebookfacebook52:before {
  content: "\e617";
}

.icon-menu-right:before {
  content: "\e7eb";
}

.icon-right_b:before {
  content: "\e697";
}

.icon-internet-explorer:before {
  content: "\e6c3";
}

.icon-address:before {
  content: "\e62c";
}

.icon-email:before {
  content: "\e610";
}

.icon-in:before {
  content: "\e64d";
}

.icon-facebook:before {
  content: "\e64e";
}

.icon-tell:before {
  content: "\e64f";
}

.icon-menu-left:before {
  content: "\e63b";
}

.icon-internet:before {
  content: "\e618";
}

.icon-facebook1:before {
  content: "\ebfc";
}

.icon-arrow-right-4:before {
  content: "\e633";
}

.icon-down:before {
  content: "\e839";
}

.icon-up:before {
  content: "\e845";
}

